@charset "utf-8";
/* CSS Document */
*{padding: 0;margin: 0}
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, textarea, p, blockquote, th, td,q {margin:0;padding:0;list-style:none;resize:none;font-family: "MicrosoftYaHei",Arial,"微软雅黑"}
input,textarea{-webkit-appearance:none;}
/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
address, caption, cite, code, dfn,em, th, var, optgroup,i,u,q {font-style:normal;font-weight:normal;}
h1, h2, h3, h4, h5, h6, q {font-size:100%;font-weight:normal;}
ol, ul {list-style:none;}
i{font-style:normal}
u{text-decoration:none}
fieldset, img {border:0;}
:focus {outline:0;}
abbr, acronym {border:0;font-variant:normal;}
code, kbd, samp, tt {font-size:100%;}
table {border-collapse:collapse;border-spacing:0;}
body{font:12px/2 "MicrosoftYaHei",Arial,"微软雅黑";margin:0;color:#666;background:#F7F8FC}
body a{text-decoration:none;color:inherit;line-height: inherit}

.w12{width:1200px;margin:0 auto;}
input::-webkit-input-placeholder{color:#999999;}input::-moz-placeholder{color:#999999;}input:-moz-placeholder{color:#999999;}input:-ms-input-placeholder{color:#999999;}
textarea::-webkit-input-placeholder{color:#999999;}textarea::-moz-placeholder{color:#999999;}textarea:-moz-placeholder{color:#999999;}textarea:-ms-input-placeholder{color:#999999;}
.crb{clear: both}
/*.layui-form-select dl dd.layui-this{background-color:#2a55e5}*/
html,body{}
p.nodata{width: 100%;text-align: center;font-size: 20px;padding: 100px 0;}
/****字体样式****/
.c-blue{color: #2a55e5!important}
.c-green{color: #60CC70!important}
.c-red{color: #FF7D7B!important}
.c-yellow{color: #FFAD1F!important}
.c-gray{color: #ADADAD!important}

/****左侧导航****/
#main{width: 100%; height: 100%; display: flex;}

#left_nav{width: 180px; background: #fff; height: 100%;position: fixed;z-index: 99; left: 0;top: 0;overflow-x: hidden}
.left_scroll{width: 200px;overflow-y: auto;height: 100%;}
#nav{width: 180px; background: #fff; height: auto;}
#nav .logo{width: 125px;margin: 0 auto;padding-top: 25px;}
#nav .logo img{width: 100%;display: block}
#nav .ment{width: 100%;padding-top: 30px;}
#nav .ment dl{width: 100%;color: #000;}
#nav .ment dl dt{width: 100%;height: 54px;display: flex;justify-content:center; align-items: center;cursor: pointer;font-size: 14px;position: relative}
#nav .ment dl dt:before{margin-right: 8px;content: "";width: 16px;height: 16px;background-image: url(../img/nav-ico.png);background-repeat: no-repeat; background-position: 0 0}
#nav .ment dl dt:after{width: 11px;height: 7px;content: "";margin-left: 32px; background: url(../img/ment-ico.png) no-repeat; background-size: 11px 7px;}
#nav .ment dl dd{width: 100%;height: auto; display: none}
#nav .ment dl dd a{width:100%;height: 42px;display: block;line-height: 42px;color: #000;font-size: 13px; text-indent: 49px;}
#nav .ment dl dd a:hover{color: #2a55e5}
#nav .ment dl dd a.cur{color: #2a55e5}
#nav .ment dl.cur dt:after{background: url(../img/ment-icoh.png) no-repeat;background-size: 11px 7px;}
#nav .ment dl.cur dt:before{background-image: url(../img/nav-icoh.png)}
#nav .ment dl.cur{background: #fff; color: #2a55e5}
#nav .ment dl.cur dd{display: block;}
#nav .ment dl dt:hover{ color: #2a55e5}

/*#nav .ment dl.dl6 dt:before{background-position: 0 -16px}
#nav .ment dl.dl11 dt:before{background-position: 0 -32px}
#nav .ment dl.dl19 dt:before{background-position: 0 -48px}
#nav .ment dl.dl21 dt:before{background-position: 0 -64px}
#nav .ment dl.dl25 dt:before{background-position: 0 -80px}
#nav .ment dl.dl28 dt:before{background-position: 0 -32px}
#nav .ment dl.dl29 dt:before{background-position: 0 -112px}
#nav .ment dl.dl1000 dt:before{background-position: 0 -32px}
#nav .ment dl.dl1000 dt:before{background-position: 0 -96px}
#nav .ment dl.dl1000 dt:before{background-position: 0 -112px}*/

#nav .ment dl.dl1 dt:before{background: url(../img/nav_ico_01.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl6 dt:before{background: url(../img/nav_ico_02.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl11 dt:before{background: url(../img/nav_ico_03.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl19 dt:before{background: url(../img/nav_ico_04.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl21 dt:before{background: url(../img/nav_ico_05.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl25 dt:before{background: url(../img/nav_ico_06.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl28 dt:before{background: url(../img/nav_ico_07.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl29 dt:before{background: url(../img/nav_ico_08.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl56 dt:before{background: url(../img/nav_ico_09.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl59 dt:before{background: url(../img/nav_ico_10.png) no-repeat center;background-size: cover;}
#nav .ment dl.dl69 dt:before{background: url(../img/nav_ico_11.png) no-repeat center;background-size: cover;}

#nav .ment dl.cur.dl1 dt:before{background: url(../img/nav_icoc_01.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl6 dt:before{background: url(../img/nav_icoc_02.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl11 dt:before{background: url(../img/nav_icoc_03.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl19 dt:before{background: url(../img/nav_icoc_04.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl21 dt:before{background: url(../img/nav_icoc_05.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl25 dt:before{background: url(../img/nav_icoc_06.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl28 dt:before{background: url(../img/nav_icoc_07.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl29 dt:before{background: url(../img/nav_icoc_08.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl56 dt:before{background: url(../img/nav_icoc_09.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl59 dt:before{background: url(../img/nav_icoc_10.png) no-repeat center;background-size: cover;}
#nav .ment dl.cur.dl69 dt:before{background: url(../img/nav_icoc_11.png) no-repeat center;background-size: cover;}


/****内容区域***/
#right_box{width: calc(100% - 180px); height: 100%; margin-left: 180px;position: relative; overflow: auto}
#right_box_bar{width: 100%; min-width: 1600px}

#top{width:calc(100% - 220px);height:64px;background:#fff;padding: 0 20px;display: flex;justify-content: space-between;font-size: 14px;color: #333;line-height: 64px; position: fixed;top: 0;z-index: 88;}
#top .mbx span{color: #ADADAD}
#top .mbx i{color: #ADADAD;margin-left: 10px;margin-right: 10px;}
#top .quit{font-weight: bold;display: inline-flex;align-items: center}
#top .quit:before{width: 16px;height: 17px;background: url(../img/quit-ico.png) no-repeat; background-size: 16px 17px;content: "";margin-right: 7px;position: relative; top: -1px}

#content{width: calc(100% - 40px); margin: 0 auto;margin-top: 20px;}

#department_id xm-select{min-height: 32px !important;line-height: 32px !important;box-sizing: border-box;border-radius: 4px !important;}
#content .head .select form .noborder .layui-btn.layui-btn-danger{height: 32px;line-height: 32px;}

#add_department xm-select {min-height: 30px !important;line-height: 30px !important;box-sizing: border-box;border-radius: 4px !important;}
/*分页样式*/
.pages{width: 100%;background: #FAFAFA;border: 1px solid #F2F2F2;height: 30px;line-height: 34px;color: #666;margin-top: 10px;}
.pages span{display: inline-block;margin-left: 26px;}
.pages a:hover{color: #2a55e5;}
.pages .cur{font-weight: bold;color: #2a55e5;}


/*公共图标样式*/
.time{position: relative}
.time:after{width: 16px;height: 14px; background: url(../img/time-ico.png) no-repeat; background-size: 16px 14px;display: block; position: absolute; right: 10px;top: 50%;margin-top: -7px; z-index: 9; content: ""}
.layui-edge{background: url(../img/sel-ico.png) no-repeat; background-size: 11px 7px; border: none !important; width: 11px; height: 7px;}
.layui-form-selected .layui-edge{margin-top: -3px}

/*单选样式*/
.radio{height: 18px;padding-top: 9px;display: flex}
.radio .radio_li{margin-right: 10px;min-width: 103px;height: 18px;line-height: 18px;display: flex;cursor: pointer}
.radio .radio_li i{width: 16px;height: 16px;border: 1px solid #E6E6E6;border-radius: 50%;overflow: hidden;background: #FAFAFA;position: relative;display: flex;align-items: center;justify-content: center;margin-right: 14px;}
.radio .radio_li.cur i:before{background: #2a55e5;width: 10px;height: 10px; content: "";border-radius: 50%;}

/*复选框样式*/
.checkbox{height: 18px;line-height: 18px;display: flex;padding-top: 9px; align-items: center}
.checkbox .check_li{height: 16px;min-width: 103px;line-height: 16px;display: flex;margin-right: 10px;cursor: pointer}
.checkbox .check_li i{margin-right: 8px; width: 16px; height: 16px; border: 1px solid #C7C7C7; box-sizing: border-box;border-radius: 4px; display:inline-block}
.checkbox .check_li.cur i{background: url(../img/fxk-ico.png) no-repeat center; border: 1px solid #2a55e5}


/*******删除弹窗*******/
.mask{width:100%;height:100%;position:fixed;left:0;top:0;z-index:900;display: block; display:flex;align-items:center;justify-content:center;background:rgba(0,0,0,.4);}
.mask .confirm{width:260px; height: 220px; background:#fff;border-radius:4px;position:relative;}
.mask .confirm .xx{width:12px;height:12px;display:block;cursor:pointer;background:url(../img/icon-gb.png) no-repeat center;position:absolute;z-index:8;top:12px;right:12px;}
.mask .confirm .title{text-align:left;width:100%;height:46px;background: #FAFAFA;line-height: 46px;text-indent: 19px;color: #333}
.mask .confirm .txt-n{padding-top: 50px;text-align: center;padding-left: 20px;padding-right: 20px;color: #ADADAD;line-height: 24px;}
.mask .confirm .btn-q{overflow:hidden;width:100px;height:36px;border-radius:4px;margin:0 auto;text-align:center;line-height:40px;color:#fff;margin-top:40px;background:#FF7D7A;display:block; cursor: pointer}

select[multiple]+.layui-form-select>.layui-select-title>input.layui-input{ border-bottom: 0}
select[multiple]+.layui-form-select dd{ padding:0;}
select[multiple]+.layui-form-select .layui-form-checkbox[lay-skin=primary]{ margin:0 !important; display:block; line-height:36px !important; position:relative; padding-left:26px;}
select[multiple]+.layui-form-select .layui-form-checkbox[lay-skin=primary] span{line-height:36px !important; float:none;}
select[multiple]+.layui-form-select .layui-form-checkbox[lay-skin=primary] i{ position:absolute; left:10px; top:0; margin-top:9px;}
.multiSelect{ line-height:normal; height:auto; overflow:hidden;min-height:28px; margin-top:-28px; left:0; z-index:99;position:relative;background:none;}
.multiSelect a{ padding:2px 5px; background:#908e8e; border-radius:2px; color:#fff; display:block; line-height:20px; height:20px; margin:2px 5px 2px 0; float:left;}
.multiSelect a span{ float:left;}
.multiSelect a i {float:left;display:block;margin:2px 0 0 2px;border-radius:2px;width:8px;height:8px;padding:4px;position:relative;-webkit-transition:all .3s;transition:all .3s}
.multiSelect a i:before, .multiSelect a i:after {position:absolute;left:8px;top:2px;content:'';height:12px;width:1px;background-color:#fff}
.multiSelect a i:before {-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.multiSelect a i:after {-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.multiSelect a i:hover{ background-color:#545556;}
.multiOption{display: inline-block; padding: 0 5px;cursor: pointer; color: #999;}
.multiOption:hover{color: #5FB878}

@font-face {font-family: "iconfont"; src: url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff')}
.iconfont {font-family:"iconfont" !important;font-size:14px;font-style:normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-fanxuan:before { content: "\e837"; }
.icon-quanxuan:before { content: "\e623"; }
.icon-qingkong:before { content: "\e63e"; }

input.disabled{background: #f9f9f9!important;border-color: #e2e2e2!important;color: #c2c2c2!important;cursor:not-allowed;}
.radio_disabled{cursor:not-allowed;color: #999!important}
.radio_disabled .radio_li{cursor:not-allowed;}
.radio_disabled .radio_li.cur i:before{background: #ccc}

.center .txt .sort{width: 100%; cursor: pointer}
.center .txt .sort_box{ width: 11px;height: 13px;position: relative; margin-left: 5px;display: inline-block;}
.center .txt .sort_box i{border-width: 6px; border-color: transparent; border-style: solid;position: absolute;}
.center .txt .sort_box .asc{ border-bottom-color: #C2C2C2; top: -5px;}
.center .txt .sort_box .desc{ border-top-color: #C2C2C2;top: 10px;}
.center .txt .sort_asc .asc{border-bottom-color: #8f8f8f;}
.center .txt .sort_desc .desc{border-top-color: #8f8f8f;}
.center table thead tr {
	height: 30px;
}
.border_none table th {
	border-right: 0px !important;
	border-left: 0px !important;
}
.border_none table td {
	border-right: 0px !important;
	border-left: 0px !important;
}

body .custom-progress {width: 360px;height: 130px;background-color: #81BA25;color: #fff;}
body .custom-progress p {text-align: center;}
body .custom-progress .layui-progress {margin: 20px;}

.head .select .layui-icon-more:before {content:''; background: url(../img/custom-ico.png) 0px 1px no-repeat; display: inline-block; width: 14px; height: 14px; background-size: cover;margin-right:4px;}
.aRedbg{padding: 0 5px;margin-left: 6px;color: #F53F3F;background: #FEECEC;}
.aBluebg {margin-left: 10px;background-color: #EDF1FF;}
.aBlue {color: #2A55E5;}
.aBluebkg {background-color: #EDF1FF;padding: 3px 2px;margin-left: 5px;}
.aYellowbg {margin-left: 10px;background-color: #FDEFE2;}
.aYellow {color: #FB7D04;}
.aGreenbg {margin-left: 10px;background-color: #E8F7F1;}
.aGreen {color: #2BA471;}
.aBtnbg {background-color: #2a55e5 !important;}
.aPopup {margin:50px;margin-left:0;margin-top: 20px;}
.center .txt table tr:hover,.center .txt table td.over,.center .txt table tr th.over {
	background: #edf1ff !important;
	/* font-weight: bold !important; */
	border: 1px solid #CCD7FF !important;
}

.center .txt table tr:hover td {
	border: 1px solid #CCD7FF !important;
}

.icon-all1::before {
	background: url('/static/adm/img/ntype1.png');
}
.icon-all2::before {
	background: url('/static/adm/img/ntype2.png');
}
.icon-all3::before {
	background: url('/static/adm/img/ntype3.png');
}
.icon-all4::before {
	background: url('/static/adm/img/ntype4.png');
}
.icon-all1::before, .icon-all2::before, .icon-all3::before, .icon-all4::before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateY(2px);
	background-size: contain;
}
.center .txt table td {position: relative;}
.center .txt table tr .line {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    display: block;
}
.center .txt table td:hover .line {
    overflow: auto;
    position: absolute;
    height: auto;
    background: #FFF;
    left: 0;
    top: 0;
    padding: 5px;
    z-index: 2;
    min-width: 80px;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    white-space: nowrap;
}
.center .txt table tr .txtar{text-align: right;}
.center .txt table tr .txtar .sort_box {width: 8px;}
.center .txt table tr .txtar .sort_box .asc{left: 0}
.center .txt table tr .txtar .sort_box .desc{left: 0}

.task_channle img{
	display: inline !important;
}
.task_dot {
	width: 10px;
    height: 10px;
    display: block;
    background: #DBDBDB;
    border-radius: 50%;
    float: right;
    margin-top: 4px;
}
.task_dot.task_dot_bg4_0 {
	background: #FB7D04;
}
.task_dot.task_dot_bg4_1 {
	background: #2BA471;
}
.task_dot.task_dot_bg9_0, .task_dot.task_dot_bg9_1 {
	background: #DBDBDB;
}